## compass-color-schemer-plugin 0.2.8%2B20140309

=== debian/changelog ===
compass-color-schemer-plugin (0.2.8+20140309-2) unstable; urgency=medium

  * Fix (build-)depend on compass-blend-modes-plugin (not
    compass-breakpoint-plugin).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Oct 2014 14:05:36 +0200

compass-color-schemer-plugin (0.2.8+20140309-1) unstable; urgency=low

  * Initial release.
    Closes: bug#766510.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 22:16:04 +0200
