=== debian/control ===
Source: compass-color-schemer-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb,
 ruby | ruby-interpreter,
 ruby-sass (>= 3.4),
 compass-blend-modes-plugin
Standards-Version: 3.9.6
Homepage: https://github.com/at-import/color-schemer
Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-color-schemer-plugin
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-color-schemer-plugin.git
XS-Ruby-Versions: all

Package: compass-color-schemer-plugin
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends}
XB-Ruby-Versions: ${ruby:Versions}
Description: create color schemes with ease
 Color schemer is a robust color toolset for Sass. It expands on the
 existing Sass color functions and adds things like RYB manipulation,
 set-hue, set-lightness, tint, shade and more. It also leverages these
 tools adding a full-featured color scheming tool that allows you to set
 one primary color and create whole color schemes around it.
 .
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
