## compass-color-schemer-plugin 0.2.8+20140309

=== debian/changelog ===
compass-color-schemer-plugin (0.2.8+20140309-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git subdir.
    + Use .git suffix.
  * Fix patch 2001.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of Debian packaging.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Fix avoid installing upstream-shipped boguz zip file.
  * Skip copyright-check zip file.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 20:37:52 +0100
