=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- devscripts,
+Build-Depends: cdbs (>= 0.4.131~),
+ licensecheck,
  debhelper,
  dh-buildinfo,
  gem2deb,
  ruby | ruby-interpreter,
  ruby-sass (>= 3.4),
  compass-blend-modes-plugin
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/at-import/color-schemer
-Vcs-Git: git://anonscm.debian.org/pkg-sass/compass-color-schemer-plugin
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/compass-color-schemer-plugin.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-color-schemer-plugin.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-color-schemer-plugin.git
 XS-Ruby-Versions: all
 
 Package: compass-color-schemer-plugin
