=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014, 2016-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Color Schemer
 #
 # This program is free software; you can redistribute it and/or modify
@@ -37,6 +37,9 @@
 CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
 
+# TODO: drop when cleaned up upstream
+DEB_COPYRIGHT_CHECK_IGNORE_PATHS = stylesheets/color-schemer.zip
+
 DEB_DH_INSTALL_ARGS_$(pkg) = stylesheets \
 	usr/share/compass/frameworks/$(framework)
 
@@ -62,3 +65,7 @@
 clean::
 	dh_ruby --clean
 	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)
+
+# avoid upstream-shipped boguz zip file
+binary-post-install/$(pkg)::
+	find debian/$(cdbs_curpkg) -name '*.zip' -delete
